Package org.eclipse.net4j.util

# Class ReflectUtil.Setting

java.lang.Object
org.eclipse.net4j.util.ReflectUtil.Setting

Enclosing class:
  ReflectUtil

public static final class ReflectUtil.Setting extends Object

Since:
  3.22
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`Class<?>`
`getType()`
`Object`
`getValue()`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### getName

public String getName()

### getType

public Class<?> getType()

### getValue

public Object getValue()

### toString

public String toString()

Overrides:
  `toString` in class `Object`